/*
Theme Name: Footcom
Theme URI: http://thinkbox.co.nz
Author: Themes Zone
Author URI: http://thinkbox.co.nz
Description: StoreX Theme Child for Footcom
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, fixed-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, translation-ready
Text Domain: storex
Template: storex
*/

@import url(https://fonts.googleapis.com/css?family=Play:400,700|Ruda:400,700|Jura|Aldrich|Strait);

.price small em  {
  font-size: 0.7em;
}
.logo-wrapper .site-logo {
   overflow: visible;
}
.logo-wrapper .site-logo img {
   width: 270px;
   position: relative;
   margin-top: -12px;
   max-width: 100%;
}

.home-banner-row>div{
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.home .banner-with-effects {
  float: left;
  width: 30.16665%;
  margin:1.5%;
}
.home .banner-with-effects.home-banner-1 {
  width: 30.6666%;
}
.home .banner-with-effects.home-banner-4 {
  width: 63.3333%;
}
.figure.banner-with-effects .figcaption {
    padding: 0 !important;
}
.figure.banner-with-effects .left.bottom {
    left: 1em !important;
    bottom: 10px !important;
}
.figure.banner-with-effects .banner-content {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}


#sidebar-shop ul li a, #sidebar-product ul li a {
  display: inline-block;
    font-size: 14px;    
    line-height: 28px;
}
#sidebar-shop ul li a.show-children span, #sidebar-product ul li a.show-children span {
  padding-top: 7px;
}





.widget_pt_search_widget .show-search:before,
.widget_shopping_cart .cart-icon:before,
.pt-woo-shortcode .slider-navi .prev:before, 
.pt-woo-shortcode .slider-navi .next:before,
.woocommerce ul.products li.product .yith-wcwl-add-button a:before, 
.woocommerce-page ul.products li.product .yith-wcwl-add-button a:before,
.woocommerce ul.products li.product .compare:after,
.woocommerce ul.products li.product .yith-wcwl-wishlistexistsbrowse a:after, 
.woocommerce-page ul.products li.product .yith-wcwl-wishlistexistsbrowse a:after
 {
  box-shadow: inset 0 0 0 20px #003777 !important;
}

.woocommerce .pt-view-switcher .active, .woocommerce-page .pt-view-switcher .active,
.woocommerce .products li.product span.onsale, .woocommerce-page .products li.product span.onsale
{
  background:  #003777 !important;
}

.woocommerce .products li.product span.onsale:after, .woocommerce-page .products li.product span.onsale:after {
    border-left: 5px solid #003777 !important;
    border-top: 5px solid #003777 !important;
}


.woocommerce .pt-view-switcher .pt-list, .woocommerce-page .pt-view-switcher .pt-list {
    color: #003777 !important;
    border: 1px solid #003777 !important;
}



.woocommerce ul.products li.product .add_to_cart_button:hover, 
.woocommerce ul.products li.product .product_type_external:hover, 
.woocommerce ul.products li.product .product_type_grouped:hover, 
.woocommerce ul.products li.product .roduct_type_variable:hover, 
.woocommerce ul.products li.product .product_type_simple:hover,
.cart-contents {
  color: #003777 !important;
}
.header-primary-nav .wr-mega-menu.nav-menu > li:first-child a:before {
  border: 1px solid #003777 !important;
}

.woocommerce ul.products li.product .add_to_cart_button:after, 
.woocommerce ul.products li.product .product_type_external:after, 
.woocommerce ul.products li.product .product_type_grouped:after, 
.woocommerce ul.products li.product .roduct_type_variable:after, 
.woocommerce ul.products li.product .product_type_simple:after {
  border: 1px solid #003777;

}
.footer-top h3.widget-title {
  color: #003777 !important;

}

.woocommerce ul.products li.product a.compare {
  color: #fff !important;
}


.header-primary-nav .wr-mega-menu.nav-menu li .wr-megamenu-inner {
    left: -400px !important;
}
.header-primary-nav .wr-mega-menu.nav-menu li.menu-item-has-children > a, .header-primary-nav .wr-mega-menu.nav-menu li.mega-item > a {
    position: relative;
    height: 25px;
}
.price small {
  color: #818181;
  font-size: 15px;
}
.price.ta .normal_price {
  font-size: 0.6em;
  font-weight: 300;
}
.widget_recently_viewed_products .normal_price,
.widget_wc_related_products .normal_price {
  display: none;
}




.woocommerce .cart-totals .cart_totals .tax-rate th, .woocommerce-page .cart-totals .cart_totals .tax-rate th {
    color: #818181;
    font-weight: bold;
    text-transform: uppercase;
    border-top: 1px solid #ebebeb;
    padding: 10px 43px;
    text-align: right;
}
.woocommerce .cart-totals .cart_totals .tax-rate td, .woocommerce-page .cart-totals .cart_totals .tax-rate td {
    color: #456883;
    font-weight: bold;
    font-size: 14px;
    border-left: 1px solid #ebebeb;
    border-top: 1px solid #ebebeb;
    padding: 10px 20px;
    max-width: 125px;
}

.woocommerce form.checkout #order_review_container .shop_table .tax-rate th, 
.woocommerce-page form.checkout #order_review_container .shop_table .tax-rate th {
    border-bottom: 1px solid #ebebeb;
    color: #818181;
    text-align: left;
    padding: 25px 0;
    text-transform: uppercase;
    vertical-align: middle;
    font-weight: bold;
}
.woocommerce form.checkout #order_review_container .shop_table .tax-rate td, 
.woocommerce-page form.checkout #order_review_container .shop_table .tax-rate td {
    border-bottom: 1px solid #ebebeb;
    color: #456883;
    padding-top: 20px;
    vertical-align: top;
    font-weight: bold;
    text-align: right;
}







.woocommerce form .form-row, .woocommerce-page form .form-row.validate-postcode {
    margin-top: 0px !important;
}

.single-product.woocommerce div.product form.cart .variations-table td.label, 
.single-product.woocommerce-page div.product form.cart .variations-table td.label {
    padding: 0 5px 0 0;
    vertical-align: top;
}




#place_order {
   /*  margin-top: 50px !important; */


}

body,
h1, h3, h2,
.btn,
.entry-title,
.site-footer .widget .widget-title,
.site-footer .widget .widget-title,
.footer-top .widget .widget-title,
.arconix-faq-wrap code, .arconix-faq-term-title code, button {
  font-family: "Ruda", sans-serif;
}

.single-product.woocommerce .woocommerce-variation-price>.price>.amount {
  font-size: 1.6em;
}
.single-product.woocommerce .woocommerce-variation-price .price.normal_price .amount {
  font-size: 14px !important;
}





.woocommerce ul.products li.animation-on.product:hover .yith-wcwl-add-to-wishlist,
.woocommerce-page ul.products li.animation-on.product:hover .yith-wcwl-add-to-wishlist{
  left:34% !important;
}
@media screen and (max-width:1200px) and (min-width:767px){
  .woocommerce ul.products li.animation-on.product:hover .yith-wcwl-add-to-wishlist,
.woocommerce-page ul.products li.animation-on.product:hover .yith-wcwl-add-to-wishlist{
  left:30% !important;
}
}
.woocommerce ul.products li.animation-on.product:hover .compare{
  right: 34% !important;
}
@media screen and (max-width:1200px) and (min-width:767px){
.woocommerce ul.products li.animation-on.product:hover .compare{
  right: 30% !important;
}
}


.home .yith-wcwl-add-to-wishlist {
  display: none;
}




.ig-list-content ul {

}
.ig-list-content ul li {
      clear: both;
    list-style-type: disc;
    list-style-position: outside;
    margin: 0 0 0 1.2em;
    min-height: 0px;
    overflow: visible;
    position: relative;
    padding-bottom: 10px;
}

.variation_form_section {
  padding-bottom: 10px;
}

.single-product.woocommerce div.product div.images img, 
.single-product.woocommerce-page div.product div.images img {
  max-width: 100%;
  }

.header-primary-nav .wr-mega-menu.nav-menu li .wr-megamenu-inner {
    border-top: 1px solid #fff;
}
  .wr-megamenu-inner .col-md-3:first-child {
    border-top: solid 15px #770076;
  }
  .wr-megamenu-inner .col-md-3:nth-child(2) {
    border-top: solid 15px #087700;
  }
  .wr-megamenu-inner .col-md-3:nth-child(3) {
    border-top: solid 15px #ca6706;
  }
  .wr-megamenu-inner .col-md-3:nth-child(4) {
    border-top: solid 15px #06c3ca;
  }
  .header-primary-nav .wr-mega-menu.nav-menu li.menu-item-has-children ul.sub-menu {
    border-top: 15px solid #00aeef;
    padding: 25px;
    z-index: 100;
  }
  .stuck .header-primary-nav .wr-mega-menu.nav-menu li.menu-item-has-children > a, 
  .stuck .header-primary-nav .wr-mega-menu.nav-menu li.mega-item > a {
      position: relative;
      height: 25px;
  }

.header-primary-nav .wr-mega-menu.nav-menu li .preview-text a {
  -webkit-transition: padding-left 0.3s ease-out 0s;
  transition: padding-left 0.3s ease-out 0s;
}
.header-primary-nav .wr-mega-menu.nav-menu li .preview-text a:hover {
  padding-left: 5px;
}




abbr[title] {
    border-bottom: none;
    cursor: help;
}
.woocommerce form .form-row, .woocommerce-page form .form-row.validate-postcode {
  position:relative;
  margin-top: -10px;
}

.woocommerce form.checkout #order_review_container .shop_table .payment-extra-charge th, 
.woocommerce-page form.checkout #order_review_container .shop_table .payment-extra-charge th {
    border-bottom: 1px solid #ebebeb;
    color: #818181;
    text-align: left;
    padding: 25px 0;
    text-transform: uppercase;
    vertical-align: middle;
    font-weight: bold;
}
.woocommerce form.checkout #order_review_container .shop_table .payment-extra-charge td, 
.woocommerce-page form.checkout #order_review_container .shop_table .payment-extra-charge td {
    border-bottom: 1px solid #ebebeb;
    color: #456883;
    padding-top: 20px;
    vertical-align: top;
    font-weight: bold;
    text-align: right;
}

.woocommerce #payment ul.payment_methods li img, 
.woocommerce-page #payment ul.payment_methods li img {
  margin: 10px 20px 0 0 !important;
}


.pt-member-contact .text-wrapper {
  padding-top: 10px;
}
p, ul {
  margin-bottom: 15px;
}
p + p {
    margin-top: 0px;
}
.soliloquy-container .soliloquy-prev, .soliloquy-container .soliloquy-next { display: none !important; }

.berocket_search_box_button {
    background: #f2f5f8!important;
    padding: 4px 15px!important;
    width: 100%!important;
    border: 1px solid #e0e5eb!important;
    color: #6F7072;
    display: block;
    padding: 0;
    overflow: hidden;
    position: relative;
    border: 1px solid #ccc;
    white-space: nowrap;
    color: #444;
    text-decoration: none;
    border-radius: 3px;
    background-clip: padding-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

}
.pt-member-contact .contact-btns {
  display: none;
}

div.figure.effect-julia+div.figure.effect-julia {
    margin-left: 4%;
}
div.figure.effect-julia+div.figure.effect-julia+div.figure.effect-julia {
    margin-left: 0%;
}

.woocommerce-result-count {
  margin-top: 27px !important;
}

.widget_recently_viewed_products ul.product_list_widget li img,
.widget_wc_related_products ul.products li img {
    border: 1px solid #f2f5f8;
    float: left;
    margin-right: 5% !important;
    width: 30% !important;
}
.widget_wc_related_products ul.product_list_widget li {
    margin-bottom: 30px;
}
.widget_wc_related_products ul.product_list_widget li:after {
    clear: both;
    content: "";
    display: block;
}

a h2 {
  cursor: pointer;
}



.figcaption,
.figcaption h2,
.figcaption h2 span {
  -ms-hyphens: none;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;
}



button.button.single_adq_button {
  background: #01afef !important;
}
button.button.single_adq_button:hover {
  background: #003777 !important;
}

.woocommerce-adq  #remove_all_items {
  margin: 30px 20px;
}
#filters-sidebar,
#filters-sidebar .filter-head {
  display: none;
}
#filters-sidebar .woocommerce.widget_product_search {
    display: block;
    float: none;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
#filters-sidebar .widget_product_search .woocommerce-product-search {
    margin-bottom: 20px;
}


#filters-sidebar .widget_product_categories {
    display: block;
    float: none;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.single_add_to_quote_loop {
  display: none;
}


.woocommerce .adq-billing  .col2-set,
.woocommerce .adq-billing .col2-set .col-1,
.woocommerce .adq-billing .col2-set .col-2 {
  float: none;
}

.woocommerce form.adq-billing .form-row input[type=checkbox].input-checkbox {
    position: relative;
    z-index: 100;
    left: 0px;
    top: 5px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    height: 20px;
    width: 20px;
    margin: 0 0 0 7px ;
    padding: 0;
    border: 0;
}
.woocommerce form.adq-billing  .form-row label.checkbox {
    background-image: none;
/*     -webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none; */
margin-left: 0px;
padding-left: 0;
    z-index: 99;
}






.widget_pt_contacts_widget {
    padding-left: 0px;
}
.container.home-banner-row {
  margin-top: 1.5%;
}
.button_add_to_quote #add_to_quote.loading,
.button_add_to_quote #add_to_quote.loading:hover,
.button_add_to_quote #add_to_quote.loading:active,
.button_add_to_quote button.button.single_adq_button.loading,
.button_add_to_quote button.button.single_adq_button.loading:hover,
.button_add_to_quote button.button.single_adq_button.loading:active {
    background: #f2f5f8 !important;
    border: 1px solid #e2e7ec !important;
    color: #333 !important;
}



#enquiry input.wpi-button {
    color: #fff!important;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    position: relative;
    display: inline-block;
    border: none;
    background: #01afef;
    padding: 0 15px;
    border-radius: 20px;
    z-index: 5;
    font-weight: bold;
    cursor: pointer;
    height: 38px;
    line-height: 38px;
    outline: none;
    font-size: 14px;

    background: #001454;
    background: -webkit-gradient(linear,left top,left bottom,from(#003777),to(#001454));
    background: -webkit-linear-gradient(#003777,#001454);
    background: -moz-linear-gradient(center top,#003777 0%,#001454 100%);
    background: -moz-gradient(center top,#003777 0%,#001454 100%);
    border-color: #000545;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.6);
}
#enquiry input.wpi-button:hover {
    background: #000545;
    background: -webkit-gradient(linear,left top,left bottom,from(#000545),to(#000545));
    background: -webkit-linear-gradient(#003777,#000545);
    background: -moz-linear-gradient(center top,#003777 0%,#000545 100%);
    background: -moz-gradient(center top,#003777 0%,#000545 100%);
    border-color: #000545;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.6);
}




body.single-product .quote-form {
  padding-bottom: 20px;
}
body.single-product .quote-form button.wdm_enquiry.added a, .quote-form button.wdm_enquiry.added a {
    color: #fff !important;
}
body.single-product .quote-form button.wdm_enquiry.added a:hover, .quote-form button.wdm_enquiry.added a:hover {
    color: #003777
}
body.single-product .quote-form button.wdm_enquiry.added, .quote-form button.wdm_enquiry.added {
  background: transparent;
}

body.single-product .quote-form button.wdm_enquiry.loading, .quote-form button.wdm_enquiry.loading,
body.single-product .quote-form button.wdm_enquiry.loading:hover, .quote-form button.wdm_enquiry.loading:hover {
  text-indent: -9999px;
  width: 120px;
  height: 38px;
  display:inline-block;
  background: #f2f5f8 url(/wp-content/plugins/product-enquiry-pro/images/ring-alt.gif) no-repeat center center !important;
  border: 1px solid #e2e7ec;
}

body.single-product .quote-form button.wdm_enquiry.loading:after, .quote-form button.wdm_enquiry.loading:after {
  top: 0em !important;
}








.site-header {
  z-index: 20000;
}
.site-header .ovr {
  position: relative;
  z-index: 20000;
}
/* .logo-wrapper .header-primary-nav {
    float: none;
} */


.nav ul,
.nav ul li {
  margin: 0;
  list-style: none;
  position: relative;
  padding: 0;
}
.nav ul li {
  margin: 0;
  padding: 0;
  display: block;
  list-style-image: none;
  width: auto;
  float: left;
  position: relative;
}
.nav ul li a, .nav ul li a:visited, .nav ul li a:hover, .nav ul li a:active {
  text-decoration:none; 
}
  /* Fix IE. Hide from IE Mac \*/
  * html ul li { float: left;  }
  * html ul li a { height: 1%; }
  body { font-size: 100%;  }
  /* End */
  
  .nav ul li ul {
 display:  none;
}
.nav ul li:hover ul {
 display:  block;
}

.nav ul li ul {
    position: absolute;
    top: 25px;
    left: -400px;
    width: 100vw;
    max-width: 1170px;
  list-style-image: none;
  list-style: none;
    padding-bottom: 15px;
    border: solid 1px #dddddd;
    background: #fff;
}
.nav ul li ul li {
    position: relative;
    width: 25%;
    padding: 15px;
    float: left;
}
.nav>ul>li>ul>li {
    border-left: solid 1px #dddddd;
}
.nav>ul>li>ul>li:first-child {
    border-left: none;
}

.nav ul li ul li ul {
    position: relative;
    width: 100%;
    top: 0px;
    left: 0px;
    padding: 20px 0 0;
    margin: 0;
    border: none;
}
.nav ul li ul li ul li {
    position: relative;
    width: 100%;
    float: none;
    padding: 0 0 3px;

}
.header-primary-nav,
.header-primary-nav .nav,
.header-primary-nav .nav>ul {
  width: 100%;
  
}
.nav>ul>li {
  width: 18%;
  text-align: center;
}
.nav>ul>li:first-child {
  width: 10%;
}
.nav ul li li {
  width: 18%;
  text-align: left;
}
.nav>ul>li>a {
  padding: 10px 0 30px;
  font-weight: bold;
}
.nav ul li a {
  color: #015092;
  font-size: 0.9em;
}
.nav>ul>li>ul>li>a {
  font-weight: bold;
}


.nav>ul>li>ul>li:first-child {
    border-top: solid 15px #770076;
  }
.nav>ul>li>ul>li:nth-child(2) {
    border-top: solid 15px #087700;
  }
.nav>ul>li>ul>li:nth-child(3) {
    border-top: solid 15px #ca6706;
  }
.nav>ul>li>ul>li:nth-child(4) {
    border-top: solid 15px #06c3ca;
  }




/**** home slider ****/
#slider {
  position: relative;
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
/*   max-width: 960px;
  margin-left: auto;
  margin-right: auto; */
/*   max-height: 426px; */
  max-height: 526px;
  overflow: hidden;
  background: transparent;
}
/***** FlexSlider *****/ 

.flexslider ol,
.flexslider ul {
  padding-right: 0 !important;
  padding-left: 0 !important; 
  list-style: none !important;
  list-style-type: none !important; 
}
.flexslider ol li,
.flexslider ul li {
  margin: 0 !important;
  padding-right: 0 !important;
  padding-left: 0 !important; 
  list-style: none !important;
  list-style-type: none !important; 
}
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 70px; margin: -20px 0 0; display: block; background: url(images/bg_direction_nav.png) no-repeat 0 0; position: absolute !important; top: 90px; cursor: pointer; text-indent: -9999px;  /* -webkit-transition: all .3s ease;*/}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -30px; }
.flex-direction-nav .flex-prev {left: -30px;}
.flexslider:hover .flex-next {opacity: 0.8; right: -20px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: -20px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

.key-messages .row ul.flex-direction-nav {
  position: relative;
  width: 100% !important;
    height: 40px;
    margin: 0;
    padding: 0 !important;
    background: transparent;
}
.key-messages .row ul.flex-direction-nav li {
  width: 0 !important; height: 0 !important;
}
.key-messages .row ul.flex-direction-nav li a {
  top: -20px;
  margin: 0;
}
.key-messages .row ul.flex-direction-nav .flex-next {right: 30px; }
.key-messages .row ul.flex-direction-nav .flex-prev {left: 30px;}



/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 10px; text-align: center;}
.flex-control-nav li {margin: 0 6px !important; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 15px; margin: 0 6px !important; height: 15px; display: block; background: #fff; background: rgba(255,255,255,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #999; background: rgba(255,255,255,0.7); }
.flex-control-paging li a.flex-active { background: #bbb; background: rgba(255,255,255,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}




.woocommerce ul.products li.product .product-description-wrapper .product-title h2, .woocommerce-page ul.products li.product .product-description-wrapper .product-title h2 {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 7px;
    padding: 0;
}
.widget_product_search input[type=submit],

.widget_product_search button[type=submit]  {
    position: absolute;
    right: 0;
    top: 0;
    height: 40px;
    width: 40px;
    opacity: 0;
    padding: 0 !important;
    margin: 0;
}



.custom-options-wrap > * { display: none; }
.custom-options-wrap > div, .custom-options-wrap > form, .custom-options-wrap > p  { display: inline-block; }


.woocommerce table.cart input, .woocommerce #content table.cart input, .woocommerce-page table.cart input, .woocommerce-page #content table.cart input {
    margin: 0 0;
    padding: 0 15px!important;
    height: 38px;
    line-height: 38px;
    vertical-align: middle;
}

#toTop {

    right: 90px;

}



.woocommerce form.checkout #order_review_container .shop_table .fee th, 
.woocommerce-page form.checkout #order_review_container .shop_table .fee th {
    border-bottom: 1px solid #ebebeb;
    color: #818181;
    text-align: left;
    padding: 25px 0;
    text-transform: uppercase;
    vertical-align: middle;
    font-weight: bold;
}
.woocommerce form.checkout #order_review_container .shop_table .fee td, 
.woocommerce-page form.checkout #order_review_container .shop_table .fee td {
    border-bottom: 1px solid #ebebeb;
    color: #456883;
    padding-top: 20px;
    vertical-align: top;
    font-weight: bold;
    text-align: right;
}


.header-top-nav li.logged-only {
  display: none;
}
.logged-in .header-top-nav li.logged-only {
  display: inline-block;
}

.tinvwl-shortcode-add-to-cart {
  padding: 10px 0;
}



.button_, .more-link, button, .button, .search-button {
    padding: 0 10px;
}
.arconix-faq-title:before {
  display:  none;
}
#toTop:before,
#toTopHover:before {
    width: 55px;
}

.site-main .entry-content .row {
  margin-bottom:  20px;
}







@media screen and (max-width: 1200px), screen and (max-device-width: 1200px) {
  .container, .row.ig_fullwidth {
      width: 96% !important;
      margin-left: auto !important;
      margin-right: auto !important;
  }
  .container.home-banner-row {
      width: 96% !important;
      padding-left: 0 !important;
      padding-right: 0 !important;
      margin-left: auto !important;
      margin-right: auto !important;
  }
  .row.home-banner-row {
    position: relative;
    margin-left: -1.5% !important;
    margin-right: -1.5% !important;
  }

}

@media screen and (max-width: 1024px), screen and (max-device-width: 1024px) {
  .widget_product_search .woocommerce-product-search {
    width: 90%!important;
  }
  #filters-sidebar  .widget_product_search .woocommerce-product-search {
    width: 100%!important;
  }
  .wr-mega-menu {
    width: 1000px;
  }
}

@media screen and (max-width: 991px), screen and (max-device-width: 991px) {

.footer-middle .widget {
    margin: 45px 0 0px 0;
    min-height: 230px;
}
.footer-middle .row {
    padding-bottom: 25px;

}


}


@media screen and (max-width: 800px), screen and (max-device-width: 800px) {

  .home-feature-row   {
      text-align: center !important;
  }
  .home-feature-row img  {
      margin-left: auto !important;
      margin-right: auto !important;
  }
  .home-feature-row .ig_text  {
      padding-top: 10px !important;
  }

}

@media screen and (max-width: 783px), screen and (max-device-width: 783px) {

  .figure.banner-with-effects .banner-content h2 { 
    line-height: 1em!important;
    margin-bottom: 0;
  }

  .wr-mega-menu .wr-menu-down {
      width: 40px!important;
      height: 50px!important;
      margin: -30px 5px 0 0!important;
      background: #fff!important;
  }
  .wr-mega-menu .widget_nav_menu {
    display: none !important;
  }
  .wr-mega-menu {
    overflow: hidden;
  }
  .wr-mega-menu .wr-megamenu-inner .col-md-3 {
    border-top: none !important;
  }
  .wr-megamenu-container .jsn-bootstrap3 .row > div {
      padding: 15px 20px !important;
  }
  .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    width: 200px !important;

  }
  .woocommerce .products li.product, .woocommerce-page .products li.product {
    margin-bottom: 30px;
  }
   .woocommerce .owl-carousel.products li.product {
    margin-bottom: 0px;
  }
}


@media screen and (max-width: 768px), screen and (max-device-width: 768px) {


  .single-product .product-img-wrapper img[class*="attachment-"] {
    width: 60% !important;
    max-width: 270px !important;
    margin-top: 10% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    display: block;
  }
  .home  .product-img-wrapper img[class*="attachment-"],
  .home  .product-img-wrapper img.woocommerce-placeholder {
    width: 60% !important;
    max-width: 270px !important;
    margin-top: 10% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    display: block;
  }









}
@media screen and (max-width: 767px), screen and (max-device-width: 767px) {

  .single-product.woocommerce div.product div.images img, 
  .single-product.woocommerce-page div.product div.images img {
    width: 60% !important;
    margin-top: 0 !important;
    margin-left: auto !important;
    margin-right: auto !important;
    display: block;
  }
    .product-img-wrapper img[class*="attachment-"] {
    width: 60% !important;
    max-width: 270px !important;
    margin-top: 10% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    display: block;
  }
  #filters-sidebar {
    display: block;
  }
  .header-stripe {
      margin-bottom: 15px;
  }

}

@media screen and (max-width: 600px), screen and (max-device-width: 600px) {

  .figure.banner-with-effects .left.bottom {
      left: 8px !important;
      bottom: 8px !important;
  }
  .figure.banner-with-effects .banner-content h2 { 
    font-size: 1.2em!important;
    line-height: 1.2em!important;
    margin-bottom: 0;
  }


}
@media screen and (max-width: 460px), screen and (max-device-width: 460px) {
  .logo-wrapper .site-logo img {
     width: 220px;
     position: relative;
     margin-top: -7px;
  }
}


@media only screen and (max-width: 383px), screen and (max-device-width: 383px) {

  .logo-wrapper .site-logo img {
      width: 220px;
      position: relative;
      margin-top: -5px;
  }


}
@media only screen and (max-width: 320px), screen and (max-device-width: 320px) {

  .logo-wrapper .site-logo img {
      width: 180px;
      position: relative;
      margin-top: -2px;
  }


}



/* header, footer, .header-stripe, .custom-options-wrap, #filters-sidebar {
  display: none;
}
 */


